<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrStats Class
Members See Also

Statistical information about the Replication Manager

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class RepMgrStats

Visual Basic (Declaration)

    Public Class RepMgrStats

Visual C++

    public ref class RepMgrStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepMgrStats

# See Also

RepMgrStats Members
BerkeleyDB Namespace